## visad.cluster
Interface RemoteAgentContact

All Superinterfaces:
  Remote

All Known Implementing Classes:
  RemoteAgentContactImpl

public interface RemoteAgentContact
extends Remote

RemoteAgentContact is the interface for RemoteClientAgent to communicate to NodeAgent.

Method Summary
`void` `sendToNode(Serializable message)`

Method Detail

### sendToNode

    public void sendToNode(Serializable message)
                    throws RemoteException

  Throws:
    `RemoteException`